/*======================================
Theme Name: E-Coach-Divi-Child-Theme
Theme URI: https://e-coach.duogeeks.com/
Description: E-Coach is a coaching Divi Child theme designed for coaches. Packed with all the features you need for your Coaching WordPress site. Attract new clients, Grow your e-mail list, and start 1:1 consulating. Start Growing your Coaching Business Now!
Version: 1.0
Author: Lovish Gulati
Author URI: https://diviawesome.com/
Template: Divi
License:  GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
======================================*/
/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

/*
 * 
 *  For Global Header 
 * 
 * 
 */

.nav li li {
    padding: 7px 20px;
    margin: 0;
}

.nav li li:hover{
	background-color:#F79489;
}  

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.1);
}
/** For Mobile Menu **/
.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu a {
    color: #FFFFFF !important;
    padding: 10px 30px;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

/*
 * 
 *  For Team Cards
 * 
 * 
 */
/**** To Give Hover Effect on Team Cards ****/
.social-media{
	top:390px !important;
  bottom:0;
	opacity:0!important;
  transition: 0.3s;
}

.social-col:hover .social-media{
   transform: translate(0px, -50px);
  opacity:1!important;
}

/****To make Contact Button Full Width ****/
.et_pb_module .et_pb_contact_submit, .et_pb_module .et_contact_bottom_container {
    width: 100%!important;
}

/** Contact Form Success Message **/
.et-pb-contact-message {
    color: #f79489;
}


/*
 * 
 *  Side Bar Styling
 * 
 * 
 */
/** For Titles **/
.widgettitle {
    font-family: 'Mulish';
    color: #fff;
    background: linear-gradient(90deg, rgb(248, 175, 166) 0%, rgb(247, 148, 137) 100%);
    padding: 12px;
    border-radius: 3px;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.2);
    margin-bottom: 15px;
}

/** About Me Widget Text Setting **/
#aboutmewidget-2 {
    color: #000;
    font-family: 'Mulish';
    font-size: 15px;
    line-height: 1.9em;
}

/** For List Text **/
.et_pb_bg_layout_light .et_pb_widget li a {
    color: #000;
	font-family: 'Mulish';
    font-size: 15px;
}
/** To Change Color of List Text on hover **/
.et_pb_bg_layout_light .et_pb_widget li:hover a {
    color: #f79489;
}

/** To Give List Item a Background Color and Padding**/
.et_pb_widget ul li {
    margin-bottom: .7em;
    background-color: #f7f7f7;
    padding: 8px;
	transition:0.3s;
}

/**To Give Shadow Effect to List Items **/
.et_pb_widget ul li:hover {
	box-shadow: 0px 8px 8px -6px rgba(0,0,0,0.2);
}

/** Tag Cloud **/
.et_pb_widget_area .et_pb_widget a {
    color: #000;
    font-family: 'Mulish';
	font-size: 13px;
    background-color: #f7f7f7;
    padding: 8px;
    margin: 2px;
} 

/*
 * 
 *  Single Blog Comment Login/Logout Links 
 * 
 */
.logged-in-as a{
	color:#F79489;
}

/*
 * 
 * Mobile Nested Submenu 
 * 
 */



/* This hides the sub menu items on mobile */
#page-container .mobile_nav li ul.hide {
    display: none !important;
}


/* This adjusts the positioning and the background transparency of the parent menu item on mobile */
#page-container .mobile_nav .menu-item-has-children {
    position: relative;
}
#page-container .mobile_nav .menu-item-has-children > a {
    background: transparent;
}


/* This styles the icon and moves it to the right */
#page-container .mobile_nav .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}


/* Here you can swap out the actual icons */
#page-container span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #f79489;
    font-size: 20px;
    font-family: ETmodules;
}
#page-container span.menu-closed.menu-open:before {
    content: "\4d";
}
